@charset "utf-8";
/* CSS Document */
#navi04{ background-position:-315px -160px;}
#mainTT{
	background-image: url(../images/title.png);
	background-repeat:no-repeat;
	background-position:5px top;
	padding:0px 0 0 90px;
	height:28px;
	line-height:35px;
	font-size:16px;
	margin:0 0 10px;
}

/*======================================
 +　kaitori
========================================*/
#item_list{
	margin:5px auto;
	width:98%;
	box-sizing:border-box;
}
#item_list th{
	vertical-align:top;
}
#item_list th p{
	background-color:#d9dada;
	padding:8px 5px;
	text-align:center;
}
#item_list td{
	padding:5px 5px 15px;
	vertical-align: top!important;
}

#point_disp{
	margin:0 5px 15px;
}
#point_disp li{
	border-bottom:1px dotted #0069e0;
	background-repeat:no-repeat;
	background-position: left 8px;
	min-height:81px;
	padding:10px 0px 10px 45px;
	font-size:12px;
}
#point_disp li div{ margin:0 0 2px; font-size:18px; font-weight:bold;}
#point1{ background-image: url(/kaitori/images/point1.jpg); background-size:40px;}
#point2{ background-image: url(/kaitori/images/point2.jpg); background-size:40px;}
#point3{ background-image: url(/kaitori/images/point3.jpg); background-size:40px;}


.rainbow_point #point1{ background-image: url(../images/rainbow/point1.jpg);background-size:40px;}
.rainbow_point #point2{ background-image: url(../images/rainbow/point2.jpg);padding:10px 0px 10px 45px;background-size:40px;}
.rainbow_point #point3{ background-image: url(../images/rainbow/point3.jpg);padding:10px 0px 10px 45px;background-size:40px;}
.rainbow_point #point4{ background-image: url(../images/rainbow/point4.jpg);padding:10px 0px 10px 45px;background-size:40px;}

#point_disp li p{
	margin:3px;
}

.freeBt{
	border:1px solid #73e2ea;
	background: url(/sp/index/images/whiteB.png),-moz-linear-gradient(center top , #e7fafb 0% , #8de7ee 100%);
	background: url(/sp/index/images/whiteB.png),-webkit-gradient(linear, left top, left bottom, color-stop(0, #e7fafb), color-stop(1, #8de7ee));
	background-repeat: repeat-x, repeat;
	background-position: left top, left top;
	background-size: 1px,100%;
	width:95%;
	display:block;
	margin:10px auto;
	text-align:center;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding:3px 0;
}


















/*======================================
 +　切り替えボタン
========================================*/
#KirikaeBtDisp{
	border-top:3px solid #bfc0c0;
	border-left:3px solid #bfc0c0;
	border-bottom:3px solid #bfc0c0;
	position: relative;
	z-index:990;
}
#KirikaeBtDisp ul{
}
#KirikaeBtDisp ul li{
	border-right:3px solid #bfc0c0;
	float:left;
	height:30px;
	margin:0 0px 0 0px;
	width:50%;
	text-align:center;
	box-sizing: border-box;
	position:relative;
	background-color:#FFF;
}
#KirikaeBtDisp ul li.selected{ }
#KirikaeBtDisp ul li a{
	display:block;
	text-align:center;
	width:100%;
	text-decoration:none;
	line-height:30px;
	color:#000;
}
#KirikaeBtDisp ul li a span{
}
#KirikaeBtDisp ul li.selected a{
	z-index:999;
	border-bottom:3px solid #FFF;
	position:absolute;
	height:29px;
	line-height:30px;
	top:0;
	left:0;
	border-top:1px solid #0069e0;
	color:#0069e0 !important; font-weight: bold;
}
